root = true

[*.{kt,kts}]
charset = utf-8
insert_final_newline=true
indent_style=space
indent_size=4
trim_trailing_whitespace = true
end_of_line = lf
max_line_length=160
ktlint_disabled_rules=package-name